Subject: bug#59232: 27.2; vc-annotate on SVN does not process all lines

From: Dmitry Gutov <[email-masked]>
Date: Sun, 13 Nov 2022 04:30:27 +0200

It would also be great if you could first re-test with a more recent 
version of Emacs. For instance, 28.1 which was released this year.